<!DOCTYPE html>
<html>
	<head>

		<title>ACTIVITY S06</title>

		<link rel="stylesheet" href="./style.css">

	</head>
	<body>

		<div>
			<!-- inline css -->

			<p style="color: red">
				Apply internal styling here.
			</p>

		</div>

		<div>
			<!-- internal CSS -->
			<style type="text/css">
				p {color: orange;}
			</style>
			<p>
				Apply internal styling here.
			</p>
		</div>


		<div>
			<!-- external css -->

			<p>
				<section>Apply external styling here.</section>
			</p>
		</div>

		<!-- Type selector -->
		<h1>CSS Introduction Activity</h1>

		<!-- ID Selector -->
		<h2 id="ID_SELECT">The following are the things you will learn in this bootcamp.</h2>

		<!-- Class Selectors -->

		<h3>Languages to be Learned</h3>
		<div>
			<ol class="LIST_ITEMS">
				<li>Hypertext Markup Language</li>
				<li>Cascading Tile Sheet</li>
				<li>JavaScript</li>
			</ol>
		</div>

		<!-- Attribute Selectors -->
		<h3>Tools to be Used</h3>
		<ol>
			<li type="text">Sublime Text</li>
			<li type="text">Postman</li>
			<li type="text">Heroku</li>
			<li type="text">GitLab</li>
		</ol>

		<!-- Adjacent Sibling selector -->
		<h3>Other Things to be Learned</h3>

		<!-- Descendant selector -->
		<div>
			<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
		</div>

		<!-- General Sibling selector -->
		<!-- Child Selector -->

		<div>
			<p>Node.js</p>
		</div>

		<div>
			<span>
				<p>Express.js</p>
			</span>
		</div>

		<div>
			<span>
				<p>React.js</p>
			</span>
		</div>

		<div>
			<span>
				<p>Mongo.js</p>
			</span>
			<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
		</div>

			


	</body>
</html>